Subject: Re: [lojban] Le petit prince - I

From: Jordan DeLong <[email-masked]>
Date: Sun, 8 Sep 2002 11:41:05 -0500

On Sun, Sep 08, 2002 at 04:28:30PM +0000, Jorge Llambias wrote:
[...]
> > > >I hope a better word for digestion can be found.
> > >
> > > I don't particularly like {befru'e}, but is it so bad?
> >
> >Insofar as it can probably not even be groked
> 
> Anybody has a better suggestion?

The lujvo liste suggests:
ctiru'e
ctiru'egau
djaruntygau

I kinda favor the last one.

Also it's good to use lujvo people can actually look up instead of
creating new ones which mean the same things (though this will be
less of a problem with jbovlaste).

-- 
Jordan DeLong
[email-masked]